@charset "utf-8";
/* CSS Document */

.show-for-responsive {
    display: none !important;
}

@media
only screen and (max-device-width: 899px),
only screen and (max-width: 899px) {
    
    .show-for-responsive {
        display: block !important;
    }

	a.logoLNK img { max-height: 30px; } 
    .hide-for-responsive {
        display: none !important;
    }

	#container{
		width: auto;
	}
	#content { min-height: 400px; }
	#header { height: 51px; }
	#header > a > img {
		margin-top: 12px;
	}
	
	
	
    .holder {
        padding: 20px;
    }
    
    .column {
        display: block;
        width: auto;
    }
    
    .header-logo {
        margin-top: -20px;
    }

    .logo {
        margin-top: 0;
    }
    
    /* Menu */

    .navigation nav {
        position: fixed;
        right: 0;
        text-align: center;
        background-color: #f6f6f7;
        top: 0;
        width: 170px;
        right: -170px;
    }

    .navigation  {
        height: 65px;
    }

    nav.social {
        display: none;
    }

    nav.main-menu ul > li {
        display: block;
    }

    .navigation nav.main-menu a {
        display: block;
        text-align: left;
        font-size: 14px;
        margin: 0 20px;
        padding: 10px 0;
        color: #5a5b5e;
        border-top: 1px solid #D9D9D9;
    }

    .navigation nav.main-menu ul li:first-child a {
        border-top: none;
    }

    header {
     /*   margin-top: 65px;*/
        margin-bottom: 0;
        background-size: auto 100%;
    }

    /* Styled Elements */
	#headerImage {
		height: 300px;
		overflow:hidden;
	}
	#headerImage img{ max-width: none; }
	#headerImage span {
		font-size: 32px;
		line-height: 33px;
		bottom: 50px;
	}
	.map {
        display: none;
    }

    /* Footer */
	#footer {
		padding-top: 20px;
	}
	.footerNav li a {
		font-size: 9px;
		line-height: 9px;
	}
	.metaslider, .metaslider .flexslider, .metaslider .flexslider .slides, .metaslider .flexslider .slides li, .metaslider .flexslider .slides img{ min-height: 144px !important; }
	
	/* portfolio */
	.galleryBox { margin-right: 0px; width: 100%; }
	.galleryWindow {
		max-height: 287px;
		max-width: 430px;
		width: auto;
		height: auto;
	}
	.ContentBox { max-width: 405px; width: auto; }
	#teamPicture { width: 78px; float: left; margin-right: 10px; }
	#teamPicture img { width: 100%; }
	
	.home #headerImage span {
		bottom: 20px;
	}
	.home #headerImage span strong{
		font-weight: 300;
		color: #00b5f0;
	}
	.execBio {
		padding-left: 88px;
	}
	.listBox {
		margin-bottom: 20px;
	}
	#sideBar {
		margin-left: 0;
		float: none;
	}
}
@media
only screen and (max-device-width: 599px),
only screen and (max-width: 599px) {

	.editor-content h1 {
		font-size: 30px;
		line-height: 40px;		
	}
}

@media
only screen and (max-device-width: 479px),
only screen and (max-width: 479px) {
/* Styles */
	.editor-content h1 {
		font-size: 20px;
		line-height: 30px;		
	}
}

#mobileNavBTN {
	display: block;
	overflow: hidden;
	width: 44px;
	padding-top: 42px;
	height: 0px;
	background-image: url("../Images/mobile/nav-button.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	float: right;
	margin-top: 5px;
}
#mobileNavBTN:hover, #mobileNavBTN:focus, #mobileNavBTN.show-menu {
	background-position: 0 -42px;
}
#header .wrap ul#menu-mobile-menu > li > a.show-menu {
	color: #00b5ef;
}
#header .wrap ul#menu-mobile-menu > li.menu-item-has-children > a.show-menu {
	background-image: url("../Images/mobile/nav-show-menu.png");
	background-position: 20px center;
	background-repeat: no-repeat;
}

#header .wrap ul#menu-mobile-menu li a:active, #header .wrap ul#menu-mobile-menu li a:focus {
	color: #00b5ef !important;
}

/*overlay*/
.overlay{
	position: absolute;
	top: 51px;
	left: 0px;
	z-index: 1000;
	width: 100%;
}
#header .wrap{
	color: #fff;
	text-align: right;
	margin-left: 20px;
	margin-right: 20px;
	background: rgba(103, 103, 103, 0.86);
	min-height: 144px;
}
#header .wrap ul#menu-mobile-menu{
    list-style-type: none;
    margin: 0;
    padding: 0;
	float: right;
}
#header .wrap ul#menu-mobile-menu > li{
	position: relative;
	float: none;
	color: #fff;
}
#header .wrap ul#menu-mobile-menu > li a{
    color: #fff;
    display: block;
    font-size: 11px;
    line-height: 25px;
    margin-right: 5px;
    width: 100px;
}
#header .wrap ul#menu-mobile-menu li ul.sub-menu li a {
	font-size: 9px;
	text-transform: uppercase;
	color: #fff;
	line-height: 12px;
}
#header .wrap ul#menu-mobile-menu > li a:hover, #header .wrap ul#menu-mobile-menu > li a:focus, #header  .wrap ul#menu-mobile-menu .active a, #header .wrap ul#menu-mobile-menu li ul.sub-menu li a:hover, #header .wrap ul#menu-mobile-menu li ul.sub-menu li a:focus, #header .wrap ul#menu-mobile-menu li ul.sub-menu li.active a {
	color: #00b5ef;
}
#header .wrap ul#menu-mobile-menu ul{
	right: 100px;
	padding: 0;
	margin-top: -18px;
	white-space: normal;
}
#header .wrap ul#menu-mobile-menu ul li{
	display: block;
	font-size: 16px;
	width: 100%;
	padding-bottom: 7px;
	height: auto;
	line-height: auto;
}

